/* CSS Document */

* { 
	margin:0; padding:0;
	border:0;
}

body{ background:#000;
	 border:0;
	 font:14px Arial, Helvetica, sans-serif; color:#000;
	 line-height:18px;
}


/* ============================= main layout ====================== */

a{ color:#ff0000; text-decoration: underline; outline:none}
a:hover{ text-decoration: none}
li{ list-style:none}

h1{ font-size:24px; color:#ffffff; font-weight:normal; line-height:26px; padding:16px 0 5px 0;}
h3{ font-size:16px;color:#FFF; padding-bottom:10px;}
p{ padding-bottom:18px;}
img{ vertical-align:top}
/* ============================= header ====================== */

#logo{ margin-top:37px; float: right;}
#menu { background: url(https://www.dynamic1001.com/images/menu_top.jpg) top repeat-x; height:110px; width:100%; overflow:hidden }
#menu ul{ float:left; margin-top:5px;}
#menu li { float:left; padding-right:1px;}
#menu li a{ display:block; line-height:103px; font-size:12px; color:#000; text-decoration:none; padding:0 19px;}
#menu li a:hover, #menu #menu_active a{ color:#fff; background:#8b8b8b; background-image:url(https://www.dynamic1001.com/images/bg_menu2.png)}

/* ============================= content ====================== */
.pad_left1{ padding-left:25px;}
.pad_left2{ padding-left:70px;}
.pad_bot1{ padding-bottom:20px;}
.pad_bot2{ padding-bottom:30px;}
.marg_right1{ margin-right:32px;}

.list1{ margin-top:-5px;}
.list1 li{ line-height:30px; padding-left:30px; background:url(https://www.dynamic1001.com/images/marker_1.png) 0 5px no-repeat}

.link1{ display:inline-block; padding-right:15px; background:url(https://www.dynamic1001.com/images/marker_2.gif) right 7px no-repeat}
.link2{ text-decoration:none}
.link2:hover{ text-decoration: underline}

.products li{ padding-bottom:1px}

.font1{ color:#000;}
.font2{color:#f2d610;}
/* ============================= footer ====================== */

#footer { text-align:center; font-size:13px; color:#000; padding-top:19px;}
#footer a{ color:#000; text-decoration:none}
#footer a:hover{ text-decoration:underline}

/* ============================= forms ============================= */

#ContactForm {padding:16px 2px 0 0; line-height:18px;}
#ContactForm a{ margin-left:22px}
#ContactForm .input {width:202px; height:16px; border-top:1px solid #232323; border-left:1px solid #232323; background:#373736; padding:6px 12px; margin-bottom:11px;color:#949494;  font:12px Arial, Helvetica, sans-serif;}
#ContactForm textarea {width:202px; height:176px; border-top:1px solid #232323; border-left:1px solid #232323; background:#373736; padding:6px 12px; margin-bottom:27px;color:#949494;  font:12px Arial, Helvetica, sans-serif; overflow:auto}


/*==========================================*/

.bgstretcher {
	background: black;
	overflow: hidden;
	width: 100%;
	position: fixed !important;
	z-index: 1;
}
.bgstretcher, .bgstretcher UL, .bgstretcher UL LI {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
}
.bgstretcher UL, .bgstretcher UL LI {
	margin: 0;
	padding: 0;
	list-style: none;
}

/*==========================================rahmen*/

.whiteborder
{
	border:solid #FFF 1px;
	
	
	}